<?xml version="1.0" encoding="ISO-8859-1" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	  xmlns:f="http://java.sun.com/jsf/core"
	  xmlns:h="http://java.sun.com/jsf/html">
<h:head>
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
<title>JSF</title>
</h:head>
<h:body>
<h1>Welcome a JSF</h1>
<h:form>
	<h3>Ingresar usuario y password</h3>
	<table>
		<tr>
			<td>Usuario</td>
			<td><h:inputText value="#{user.name}" /></td>
		</tr>
		<tr>
			<td>Password</td>
			<td><h:inputSecret value="#{user.password}" /></td>
		</tr>
		<tr>
			<td><h:commandButton value="Enviar" action="#{user.login()}" /></td>			
		</tr>				
	</table>
</h:form>
</h:body>
</html>